// creator  : weidu.exe (version 23100)
// argument : X#AJDRSI.DLG
// game		 : .
// source	 : ./override/X#AJDRSI.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~X#AJDRSI~

IF ~~ THEN BEGIN 0 // from:
  SAY #113539 /* ~Greetings, my human friend. What is your desire that leads your steps here?~ */
  IF ~~ THEN EXTERN ~_AJANTJ~ 1170
END

IF ~~ THEN BEGIN 1 // from:
  SAY #113542 /* ~Not at all, my human friend. I enjoyed her presence, but I know you human folk always have to hurry on... So fare well, <CHARNAME>, and might your life be prosperous.~ */
  IF ~~ THEN DO ~SetGlobal("X#AjantisRomanceSilverGone","GLOBAL",1)
ClearAllActions()
StartCutScene("X#AJRCU3")
StartCutSceneMode()
~ EXIT
END
